<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">denní rozvrh</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazení dne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kalendář</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazení dne</target>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Zobrazení měsíce</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Zobrazení úkolů</target>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Zobrazení týdne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení kalendáře</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Nastavení kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poznámka</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Záznamy kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poznámky</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Poznámky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rozvrhy</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Schůzky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">schůzka</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Záznamy kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">schůzky</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Schůzky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úkol</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Záznamy kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úkoly</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Úkoly</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Úkoly</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vyhrazení času</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Poznámky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výročí</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Výročí</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Záznamy kalendáře</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">záznamy kalendáře</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Výročí</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Poznámky</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Schůzky</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Úkoly</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení dne</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazení dne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení měsíce</text>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Zobrazení měsíce</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení týdne</text>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Zobrazení týdne</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení úkolů</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Zobrazení úkolů</target>
   </keywords>
</keywords>